.img-block {
  padding: 90px 0 120px 0;
}
.img-block.bg_dark {
  background: #004449;
  color: #FCF6E6;
}

.img-block .container {
  width: calc(100% - 60px);

.img-block.bg_light {
   background: #FCF6E6;
   color: #004449;
}

.image-title-container {
  padding-bottom: 60px;
  min-width: 500px;
  width: calc(100% * 5/12);
}
  
.image-title-container.long {
  width: 100%
 }

.image-container {
  display: flex;
  justify-content: center;
  width: calc(100vw * 10/12);
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media (max-width:991px){
  div.widget_1664498647122-hidden{
    display:none!important;
  }
  .image-container {
    width: 100%;
  }
  .image-title-container {
    padding-bottom: 30px;
    min-width: 0;
    width: 100%;
  }
  
}
  .image-caption {
    font-family: "DM Sans", sans-serif !important;
    padding: 30px calc(100% * 1/12);
    width: calc(100% * 10/12);
  }
  .image-caption p {
    font-size: 18px;
    margin: 10px 0;